.width-10{
	width: 10%;
}
.width-20{
	width: 20%;
}
.width-30{
	width: 30%;
}
.width-40{
	width: 40%;
}
.width-50{
	width: 50%;
}
.width-60{
	width: 60%;
}
.width-70{
	width: 70%;
}
.width-80{
	width: 80%;
}
.width-90{
	width: 90%;
}
.width-100{
	width: 100%;
}
.width-35{
	width: 35%;
}
.mtb-20{
	margin-bottom: 20px;
}
.mobile {
	padding: 73px 0 118px!important;
}
.webapp_platforms_we_build{
	padding: 36px 0 20px!important;
}
.webapp_features_we_develop{
	padding: 105px 0 0px!important;
}
.webapp_app_dev_process{
	padding: 0px 0 50px!important;
	margin-top: -35px;
}
.webapp_pricing{
	padding:60px 0 118px!important;
}

.website_features_we_develop{
	padding: 140px 0 0px!important;
}
.website_app_dev_process{
	padding: 0px 0 50px!important;
	margin-top: -35px;
}
.website_pricing{
	padding:70px 0 118px!important;
}

.ecom_features_we_develop{
	padding: 105px 0 0px!important;
}
.ecom_app_dev_process{
	padding: 0px 0 50px!important;
	margin-top: -35px;
}
.ecom_pricing{
	padding:70px 0 118px!important;
}

.custom_features_we_develop{
	padding: 105px 0 0px!important;
}
.custom_app_dev_process{
	padding: 92px 0 50px!important;
	margin-top: -35px;
}
.custom_pricing{
	padding:60px 0 118px!important;
}

.hire_platforms_we_build {
	padding: 55px 0 20px!important;
}
.hire_app_dev_process{
	padding: 110px 0 50px!important;
}
.hire_pricing{
	padding: 89px 0 126px!important;
}
.ui_pricing{
	padding: 100px 0 118px!important;
}
.brand_app_dev_process{
	padding: 60px 0 50px!important;
}
.brand_services_work {
	padding: 45px 0 20px!important;
}
.brand_pricing{
	padding: 53px 0 118px!important;
}
.digital_pricing{
	padding:90px 0 118px!important;
}
.bottom-left-polygon{
	left:0!important;
}
.bottom-right-polygon {
	right:0!important;
}
.app_dev_process.top-polygon{
	left: auto!important;
	bottom: 152px!important;
}
.top-right-polygon {
	right:0!important;
	left:auto;
}
.custom-bottom-polygon{
	bottom:152px!important;
}
.custom-bottom-right{
	left: auto!important;
	bottom: 152px!important;
}
.bottom-class{
	bottom: -20px;
}
.top-class{
	top: 400px;
}
.mt{
	margin-top: 23px;
}
.wt{
	width:22%!important;
}
.img-max{
	max-width: 125%!important;
}
.width-15{
	width: 15%!important;
}
.custom_box{
	margin-bottom: 30px;
}


@media (max-width:767px) {
	.ecom_app_dev_process{
		padding: 101px 0 50px!important;
	}
	.ecom_pricing {
		padding: 70px 0 68px!important;
	}
	.mobile_app_dev_process{
		padding: 39px 0!important;
	}
	.mobile_service_work{
		padding: 72px 0 20px!important;
	}
	.mobile{
		padding: 73px 0 76px!important;
	}
	.hire_platforms_we_build{
		padding: 16px 0 20px!important;
	}
	.hire_pricing{
		padding: 9px 0 73px!important;
	}
	.mvp_dev_process{
		padding: 60px 0!important;
	}
	.mvp_price{
		padding: 25px 0 107px;
	}
	.ui_dev_process{
		padding: 36px 0!important;
	}
	.ui_service_work{
		padding: 79px 0 20px!important;
	}
	.ui_pricing{
		padding: 68px 0 72px!important
	}
	.brand_services_work{
		padding: 17px 0 20px!important;
	}
	.brand_pricing{
		padding: 90px 0 84px!important;
	}
	.digital_pricing{
		padding: 54px 0 80px!important;
	}
	.designer_app_process{
		padding: 56px 0!important;
	}
	.designer_pricing{
		padding: 12px 0 69px!important;
	}
	.wt{
		width:75%!important;
	}
	.mt{
		margin-top:0px!important;
	}
	.width-15{
		width: 75%!important;
	}

}

@media (max-width:991px) {
	.custom_features_we_develop {
		padding: 78px 0 0px!important;
	}
	.custom_app_dev_process .custom-top-polygon{
		display: none!important;
	}
	.custom_app_dev_process {
		padding: 83px 0 42px!important;
		margin-top: -35px;
	}
	.custom_pricing{
		padding: 50px 0 60px!important;
	}
	.webapp_features_we_develop{
		padding: 61px 0 0px!important;
	}
	.webapp_app_dev_process .custom-top-polygon{
		display: none!important;
	}
	.webapp_app_dev_process{
		padding: 83px 0 50px!important;
		margin-top: -35px;
	}
	.webapp_platforms_we_build{
		padding: 8px 0 20px!important;
	}
	.webapp_pricing {
		padding: 57px 0 63px!important;
	}
	.website_features_we_develop{
		padding: 78px 0 0px!important;
	}
	.website_app_dev_process .custom-top-polygon{
		display: none!important;
	}
	.website_app_dev_process{
		padding: 99px 0 50px!important;
		margin-top: -35px;
	}
	.website_pricing{
		padding: 70px 0 80px!important;
	}
	.wt{
		width:75%!important;
	}
	.mt{
		margin-top:0px!important;
	}
	.width-15{
		width: 75%!important;
	}
	.ecom_features_we_develop{
		padding: 72px 0 0px!important;
	}
	.mvp_dev_process{
		padding: 19px 0!important;
	}
	.mvp_price{
		padding: 25px 0 71px;
	}
	.ui_service_work{
		padding: 65px 0 20px!important;
	}
	.ui_pricing{
		padding: 46px 0 72px!important;
	}
	.brand_app_dev_process{
		padding: 28px 0 50px!important;
	}
	.brand_services_work{
		padding: 7px 0 20px!important;
	}
	.brand_pricing{
		padding: 47px 0 70px!important;
	}
	.designer_app_process{
		padding: 32px 0!important;
	}
	.img-max{
		max-width: 110%!important;
	}
	.ui_dev_process {
		padding: 23px 0 50px!important; 
	}
   /* .platforms_we_build{
        padding: 80px 0 20px!important;
        }*/
        .services_work {
        	padding: 15px 0 20px!important;
        }
        .mobile_app_dev_process {
        	padding: 25px 0 50px!important;
        }
        .mobile_service_work{
        	padding: 51px 0 50px!important;   
        }
        .mobile {
        	padding: 5px 0 55px!important;
        }
        .hire_app_dev_process {
        	padding: 60px 0 50px!important;
        }
        .hire_pricing {
        	padding: 66px 0 73px!important;
        }
        .website_app_dev_process{
        	padding: 112px 0 50px!important;
        }
        .ecom_tech_work{
        	padding: 6px 0 20px!important;
        }
        .mobile_platform{
        	padding: 9px 0 20px!important;
        }
        .ui_platform{
        	padding: 10px 0 20px!important;
        }
        .ui_service_work {
        	padding: 59px 0 20px!important;
        }
        .enterprise_platform{
        	padding: 12px 0 20px!important;
        }
        .web_platform{
        	padding: 10px 0 20px!important;
        }
    }

    @media (max-width: 1199px){

    	.ui_dev_process{
    		padding: 62px 0 50px;
    	}
    	.platforms_we_build{
    		padding: 36px 0 20px;
    	}
    	.ui_service_work{
    		padding: 59px 0 20px;
    	}
    	.ui_pricing{
    		padding: 75px 0 72px;
    	}
    	.brand_app_dev_process{
    		padding: 50px 0 50px;
    	}
    	.brand_services_work{
    		padding: 23px 0 20px;
    	}
    	.brand_pricing{
    		padding: 76px 0 100px;
    	}
 /*   .services_work {
        padding: 52px 0 20px;
        }*/
        .digital_pricing{
        	padding: 80px 0 118px;
        }
        .designer_app_process{
        	padding: 43px 0;
        }
        .designer_pricing{
        	padding: 28px 0 100px;
        }
        .mvp_dev_process{
        	padding: 46px 0;
        }
        .mvp_price{
        	padding: 25px 0 100px;
        }
        .custom-top-polygon{
        	z-index: -1;
        	position: absolute;
        }
        .ecom_app_dev_process {
        	padding: 100px 0 50px;
        }
        .mobile_app_dev_process{
        	padding: 58px 0 50px;
        }
        .custom_app_dev_process .custom-top-polygon{
        	z-index: -1;
        	position: absolute;
        	display: block;
        }
        .custom_pricing{
        	padding: 60px 0 100px;
        }
        .webapp_app_dev_process .custom-top-polygon{
        	z-index: -1;
        	position: absolute;
        	display: block;
        }
        .website_app_dev_process .custom-top-polygon{
        	z-index: -1;
        	position: absolute;
        	display: block;   
        }
        .hire_platforms_we_build{
        	padding: 116px 0 20px;
        }
        .hire_pricing{
        	padding: 29px 0 118px
        }

    }

    @media (max-width:359px) {
    	.features_we_develop {
    		padding: 77px 0 30px!important;
    	}
    	.ui_dev_process {
    		padding: 35px 0 50px!important;
    	}
    	.platforms_we_build {
    		padding: 8px 0 20px!important;
    	}
    	.ui_service_work {
    		padding: 65px 0 20px!important;
    	}
    	.ui_pricing {
    		padding: 47px 0 72px!important;
    	}
    	.wt{
    		width:65%!important;
    	}
    	.mt{
    		margin-top:0px!important;
    	}
    	.width-15{
    		width: 70%!important;
    	}
    	.img-max{
    		max-width: 115%!important;
    	}
    	.brand_app_dev_process {
    		padding: 38px 0 50px!important;
    	}
    	.brand_services_work {
    		padding: 12px 0 20px!important;
    	}
    	.brand_pricing {
    		padding: 40px 0 68px!important;
    	}
    	.services_work {
    		padding: 38px 0 20px;
    	}
    	.digital_pricing {
    		padding: 43px 0 70px!important;
    	}
    	.designer_app_process {
    		padding: 25px 0!important;
    	}
    	.designer_pricing {
    		padding: 28px 0 70px!important;
    	}
    	.mvp_dev_process {
    		padding: 23px 0!important;
    	}
    	.mvp_price {
    		padding: 25px 0 66px; 
    	}
    	.ecom_app_dev_process {
    		padding: 62px 0 50px!important;
    	}
    	.ecom_pricing {
    		padding: 57px 0 68px!important;
    	}
    	.mobile_app_dev_process {
    		padding: 34px 0 50px!important;
    	}
    	.mobile_service_work {
    		padding: 62px 0 20px!important; 
    	}
    	.custom_app_dev_process {
    		padding: 69px 0 50px!important;
    		margin-top: -35px;
    	}
    	.custom_pricing{
    		padding: 60px 0 68px!important;
    	}
    	.webapp_app_dev_process {
    		padding: 68px 0 50px!important;
    		margin-top: -35px;
    	}
    	.webapp_app_dev_process .custom-top-polygon{
    		display: none!important;   
    	}
    	.website_app_dev_process .custom-top-polygon{
    		display: none!important;   
    	}
    	.webapp_platforms_we_build {
    		padding: 0px 0 20px!important;
    	}
    	.webapp_pricing {
    		padding: 57px 0 66px!important;
    	}
    	.website_app_dev_process {
    		padding: 71px 0 50px!important;
    		margin-top: -35px;
    	}
    	.website_pricing {
    		padding: 55px 0 70px!important;
    	}
    	.hire_platforms_we_build {
    		padding: 75px 0 20px!important;
    	}
    	.hire_pricing {
    		padding: 9px 0 68px!important;
    	}
    }

    @media only screen and (device-width : 375px) and (device-height : 812px) { 

    	.app_dev_process {
    		padding: 60px 0!important;
    	}
    	.features_we_develop {
    		padding: 90px 0 30px!important;
    	}
    	.webapp_app_dev_process {
    		padding: 67px 0 50px!important;
    		margin-top: -35px;
    	}
    	.webapp_app_dev_process .custom-top-polygon{
    		display: none!important;
    	}
    	.webapp_platforms_we_build {
    		padding: 8px 0 20px!important;
    	}
    	.webapp_pricing {
    		padding: 57px 0 66px!important;
    	}
    	.wt{
    		width:65%!important;
    	}
    	.mt{
    		margin-top:0px!important;
    	}
    	.width-15{
    		width: 70%!important;
    	}
    	.img-max{
    		max-width: 115%!important;
    	}
    	.ui_dev_process {
    		padding: 28px 0 50px!important;
    	}
    	.platforms_we_build {
    		padding: 10px 0px 20px!important;
    	}
    	.ui_pricing {
    		padding: 52px 0 65px!important;
    	}
    	.brand_app_dev_process {
    		padding: 33px 0 50px!important;
    	}
    	.brand_services_work {
    		padding: 6px 0 20px!important;
    	}
    	.brand_pricing {
    		padding: 47px 0 66px!important;
    	}
    	.services_work {
    		padding: 23px 0 20px;
    	}
    	.digital_pricing {
    		padding: 40px 0 64px!important;
    	}
    	.designer_app_process {
    		padding: 27px 0!important;
    	}
    	.designer_pricing {
    		padding: 28px 0 66px!important;
    	}
    	.mvp_dev_process {
    		padding: 25px 0!important;
    	}
    	.mvp_price {
    		padding: 25px 0 65px;
    	}
    	.ecom_app_dev_process {
    		padding: 69px 0 50px!important;
    	}
    	.mobile_app_dev_process {
    		padding: 35px 0 50px!important;
    	}
    	.mobile_service_work {
    		padding: 72px 0 20px!important;
    	}
    	.mobile {
    		padding: 48px 0 67px!important;
    	}
    	.custom_app_dev_process .custom-top-polygon{
    		display: none!important;   
    	}
    	.custom_app_dev_process {
    		padding: 67px 0 50px!important;
    		margin-top: -35px;
    	}
    	.custom_pricing {
    		padding: 60px 0 66px!important;
    	}
    	.website_app_dev_process {
    		padding: 68px 0 50px!important;
    		margin-top: -35px;
    	}
    	.website_app_dev_process .custom-top-polygon{
    		display: none!important;   
    	}
    	.website_pricing {
    		padding: 53px 0 65px!important;
    	}
    	.hire_platforms_we_build {
    		padding: 79px 0 20px!important;
    	}
    	.hire_pricing {
    		padding: 0px 0 63px!important;
    	}
    }

    @media only screen and (device-width: 768px) and (device-height: 1024px) {

    	.wt{
    		width:25%!important;
    	}
    	.mt{
    		margin-top:20px!important;
    	}
    	.width-15{
    		width: 16%!important;
    	}
    	.img-max{
    		max-width: 160%!important;
    	}
    }
    .work_listing_wrapper {
    	padding: 116px 0 0px!important;
    }

    @media(max-width: 991px) {
    	/*Fix for portfolio overlapping in mobile*/
    	.work_listing_wrapper .element-item {
    		position: static !important;
    		transform: none !important;
    	}
    	.work_listing_wrapper .grid {
    		height: auto !important;
    	}
    }